package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: StudentHomeworkDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/25 15:17
 */
public class StudentHomeworkDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private  String homeworkId;
    private  String name;

    private  String subject;

    private  String grade;

    private  String time;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }
}
